body {
	margin-left: 250px;
	margin-top: 50px;
	margin-right: 50px;
	margin-bottom: 50px;
}

a:link {
	color: #3399CC;
	text-decoration:none;
	font-weight:bold;
}
a:visited {
	color: #99FF99;
	text-decoration:none;
	font-weight:bold;
}
a:hover {
	color: #99FF99;
	text-decoration:none;
	font-weight:bold;
}
a:active {
	color: #FFCC66;
	text-decoration:none;
	font-weight:bold;
}

img {
	border:none;
}

#background {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 1;
	background-color:#000000;
	width: 100%;
	background-image:url(../images/carapace15_bg.jpg);
	background-repeat:repeat-x;
	color:#666666;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:9px;
	padding-bottom:2px;
}

#identity {	
	background-color:#222222;
	position: fixed;
	left: 0;
	top: 0;
	padding:30px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #3399CC;
	text-transform:lowercase;
	font-weight:bold;
	font-size:23px;

	font-style:italic;
	text-decoration:none;
	
	/* for IE */
 	filter:alpha(opacity=95);
  	/* CSS3 standard */
	opacity: .95;
	
	-moz-border-radius-topright: 50px;
	-webkit-border-top-right-radius: 50px;
	
	-moz-border-radius-bottomleft: 50px;
	-webkit-border-bottom-left-radius: 50px;
	
	z-index: 3;
}

#navigation {
	position: fixed;
	left: 0;
	top: 115px;
	z-index: 3;
}

#navigation a {
	background-color:#3399CC;
	padding:1px;
	padding-right:10px;
	margin-bottom:2px;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-transform:lowercase;
	font-weight:bold;
	font-size:23px;
	color:#FFFFFF;
	font-style:italic;
	text-decoration:none;

	-moz-border-radius-topleft: 10px;
	-webkit-border-top-left-radius: 10px;
	
	-moz-border-radius-bottomright: 25px;
	-webkit-border-bottom-right-radius: 25px;
	
	-moz-box-shadow: 3px 3px 3px #111;
	-webkit-box-shadow: 3px 1px 3px #111;
}

#navigation a:hover {
	background-color:#99FF99;
	padding-right:30px;
	padding-left: 20px;
	margin-bottom:2px;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-transform:lowercase;
	font-weight:bold;
	font-size:27px;
	color:#222222;
	font-style:italic;
	text-decoration:none;

	-moz-border-radius-topleft: 10px;
	-webkit-border-top-left-radius: 10px;
	
	-moz-border-radius-bottomright: 25px;
	-webkit-border-bottom-right-radius: 25px;
	
	-moz-box-shadow: 3px 3px 3px #111;
	-webkit-box-shadow: 3px 3px 3px #111;
}

#footer {
	position: fixed;
	right: 20px;
	bottom: 0;
	font-family:Georgia, "Times New Roman", Times, serif;
	background-color: #ffffff;
	z-index: 3;
	padding:8px;
	padding-left:20px;
	padding-right:20px;
	font-size:11px;
	text-transform:lowercase;
	font-style:italic;
	text-decoration:none;
	-moz-border-radius-topleft: 20px;
	-webkit-border-top-left-radius: 20px;
	-moz-border-radius-topright: 20px;
	-webkit-border-top-right-radius: 20px;
}



#footer a:link {
	color: #222222;
	text-decoration:none;
	font-weight:bold;
	font-style:italic;
}
#footer a:visited {
	color: #666666;
	text-decoration:none;
	font-weight:bold;
	font-style:italic;
}
#footer a:hover {
	color: #FF3300;
	text-decoration:none;
	font-weight:bold;
	font-style:italic;
}
#footer a:active {
	color: #3399CC;
	text-decoration:none;
	font-weight:bold;
	font-style:italic;
}


.clear {
	clear:left;
}

.backtotop {
	padding-left: 30px;
	font-size: 15px;
}


#module_image strong {
	color:#99FF99;
	text-transform: lowercase;
}

#module_image {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	line-height: 1.5em;
	color: #FFFFFF;
	padding: 30px;
	background-color: #222222;
	position: relative;
	margin-bottom: 10px;
	width: 575px;
	z-index: 2;
	-moz-border-radius-bottomright: 75px;
	-webkit-border-bottom-right-radius: 75px;
	-moz-border-radius-topleft: 25px;
	-webkit-border-top-left-radius: 25px;
	-moz-box-shadow: 5px 5px 5px #111;
	-webkit-box-shadow: 5px 5px 5px #111;
}

#module_top {
	display: none;
}

#module_bottom {
	display: none;
}


#copyright {
	font-size: 12px;
	line-height: 1em;
}

#module_header {
	font-family:Georgia, "Times New Roman", Times, serif;
	text-transform:lowercase;
	font-weight:bold;
	font-size:25px;
	font-style:italic;
	color:#99FF99;
}

#module_copy {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	line-height: 1.8em;
	color: #FFFFFF;
	padding: 30px;
	background-color: #222222;
	position: relative;
	margin-bottom: 10px;
	width: 575px;
	z-index: 2;
	
	/* for IE */
 	filter:alpha(opacity=95);
  	/* CSS3 standard */
	opacity: .95;
		
	-moz-border-radius-bottomright: 75px;
	-webkit-border-bottom-right-radius: 75px;
	-moz-border-radius-topleft: 25px;
	-webkit-border-top-left-radius: 25px;
	-moz-box-shadow: 5px 5px 5px #111;
	-webkit-box-shadow: 5px 5px 5px #111;
}


#module_essay {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 1.9em;
	color: #333333;
	padding: 30px;
	background-color: #ffffee;
	position: relative;
	margin-bottom: 10px;
	width: 575px;
	z-index: 2;
		
	-moz-border-radius-bottomright: 75px;
	-webkit-border-bottom-right-radius: 75px;
	-moz-border-radius-topleft: 25px;
	-webkit-border-top-left-radius: 25px;
	-moz-box-shadow: 5px 5px 5px #111;
	-webkit-box-shadow: 5px 5px 5px #111;
}

#module_essay a:link {
	color: #222222;
	text-decoration:none;
	font-weight:bold;
	font-style:italic;
}

#module_essay a:visited {
	color: #666666;
	text-decoration:none;
	font-weight:bold;
	font-style:italic;
}

#module_essay a:hover {
	color: #FF3300;
	text-decoration:none;
	font-weight:bold;
	font-style:italic;
}

#module_essay a:active {
	color: #3399CC;
	text-decoration:none;
	font-weight:bold;
	font-style:italic;
}

#module_essay li {
	list-style: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	line-height: 1.5em;
	margin-bottom: 5px;
}

#brochure {
	font-size: 12px;
	float:right;
	line-height: 1.2em;
}
 
#author_credit {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 1.9em;
	margin-bottom: 10px;
}